﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://cache.agilebits.com/dist/1P/op2/pkg/v2.23.0/op_windows_386_v2.23.0.zip'
    url64          = 'https://cache.agilebits.com/dist/1P/op2/pkg/v2.23.0/op_windows_amd64_v2.23.0.zip'

    checksum       = 'a124f5e840872ea931d4e6f03c9617a560b43e4d4a4d07cb364af367d0ecb497'
    checksumType   = 'SHA256'
    checksum64     = 'b56c541e5c650caaaa941ebf4bc06acbe616472e757972df33db0072b7531f91'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs

